<?php
if(!defined('InEmpireCMS'))
{
        exit();
}
if($returnshowplnum==1)//返回总评论数显示
{
	echo $num."<!--empirecms.infocomment-->";
}
?>
<?php
$plstep=$num-$page*$line;//起始楼层
while($r=$empire->fetch($sql))
{
	$plusername=$r[username];
	if(empty($r[username]))
	{
		$plusername='游客';
	}
	if($r[userid])
	{
		$plusername="<a href='$public_r[newsurl]e/space/?userid=$r[userid]' target='_blank'>$r[username]</a>";
	}
	$saytime=date('Y-m-d H:i:s',$r['saytime']);
	//ip
	$sayip=ToReturnXhIp($r[sayip]);
	$saytext=RepPltextFace(stripSlashes($r['saytext']));//替换表情
	$includelink=" onclick=\"javascript:document.saypl.repid.value='".$r[plid]."';document.saypl.saytext.focus();\"";
?>
    <div class="uxx">
	  <div class="pyh">
		【<?=$plusername?>】评论于:<?=$saytime?>
	  </div>
	  <div class="pre">
	     <a href="#tosaypl"<?=$includelink?>>【回复】</a>
         <a href="JavaScript:makeRequest('<?=$public_r[newsurl]?>e/pl/doaction.php?enews=DoForPl&doaction=<?=$doaction?>&plid=<?=$r[plid]?>&classid=<?=$classid?>&id=<?=$id?>&dopl=1&doajax=1&ajaxarea=zcpldiv<?=$r[plid]?>','EchoReturnedText','GET','');">支持</a>[<span id="zcpldiv<?=$r[plid]?>"> <?=$r[zcnum]?> </span>]&nbsp;<a href="JavaScript:makeRequest('<?=$public_r[newsurl]?>e/pl/doaction.php?enews=DoForPl&doaction=<?=$doaction?>&plid=<?=$r[plid]?>&classid=<?=$classid?>&id=<?=$id?>&dopl=0&doajax=1&ajaxarea=fdpldiv<?=$r[plid]?>','EchoReturnedText','GET','');">反对</a>[<span id="fdpldiv<?=$r[plid]?>"> <?=$r[fdnum]?> </span>] &nbsp;<span><?=$plstep?>楼</span>
	  </div>
	  <div class="clear"></div>
    </div>
	<div class="pxx">
		<?=$saytext?>
	</div>
      
<?php
	//楼层
	$plstep=$plstep-1;
}
?>
<div class="pages" align="center"><?=$listpage?></div>